<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>Suzanne était là pour construire un autre monde, celui dans lequel nous vivions ne devait pas nous suffire. Est-ce qu’elle savait qu’A&amp;A participait passivement au massacre de millions d’être humains ? Est-ce qu’elle savait que le Dixie Player n’était qu’un simulacre permettant de surfer sur les mouvements post-humanistes ? C’est un sujet que nous n’avons jamais abordé en tant que tel, mais je pense qu’elle ne s’y intéressait pas, elle ne s’est jamais intéressée aux traces quantiques post mortem tant qu’elle était chez A&amp;A, ce n’était pas assez technique pour elle.</p>
</div>
